#middle-container {
  padding: 15px 30px;
}
#middle-container #middle-box #login-form {
  margin: 15px 0;
}
#middle-container #middle-box #login-form label {
  margin-top: 10px;
}
#middle-container #middle-box #login-form button {
  margin: 20px 0 0 0;
}
@media (min-width: 767px) {
  #middle-container #middle-box {
    margin-top: 150px;
    padding: 30px 35px;
  }
}
